<?php
$list_hari = array(
    "SENIN",
    "SELASA",
    "RABU",
    "KAMIS",
    "JUMAT",
    "SABTU",
    "MINGGU"
);
//perulangan menggunakan foreach
foreach ($list_hari as $hari)
    {
        //array $list_hari dipecah menjadi $hari
        echo $hari . ", " ;
    }
    
    //SENIN, SELASA, RABU, KAMIS, JUMAT, SABTU, MINGGU
?>